.sp-preloader {display: none !important;}
.view-article #sp-main-body .container {max-width: 1140px;padding: 20px 10px;}
.view-article #sp-main-body {padding-top: 30px;}

@media (min-width: 1400px) {
.view-article #sp-component.col-xxl-12 {width: 83.33333333%;}
}

#offcanvas-toggler > .fa {background: transparent;padding: 2px;}
.offcanvas-menu {background-color: #e7e7e7;color: #252525;}
.offcanvas-menu .offcanvas-inner {padding: 25px;margin-top: 50px;}

@media (min-width: 680px) {
#sp-left {margin-bottom: 15px;}
}